Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sun, 21 Feb 2016 00:44:35 +0530 (IST)

[ 00:44 ] Venkataramana  Dova: pls come to the dinner table now

[ 00:44 ] Venkataramana  Dova: it is kheer and not dahi

[ 00:45 ] Venkataramana  Dova: we have kept it for u...come after u r done with ur call...kheer is waiting

[ 01:04 ] Venkataramana  Dova: please check if we can get the subway to soho & parkavenue that the cust has to take...i gave the train details and they were satisfied...is subway same as the railway station or is it different???

[ 01:05 ] Me: yes

[ 01:05 ] Me: They refer it as Subway

[ 01:05 ] Me: :)

[ 01:05 ] Venkataramana  Dova: ThanQ...

[ 01:06 ] Me: welcome

[ 01:22 ] Venkataramana  Dova: i will take sutta break after my call..ok???

[ 01:22 ] Me: k

[ 02:32 ] Me: Can You carolina

[ 02:32 ] Me: What shift timings she has

[ 02:32 ] Venkataramana  Dova: she said she will be back at 4pm

[ 02:33 ] Venkataramana  Dova: she left for the day

[ 02:33 ] Me: k

[ 02:33 ] Venkataramana  Dova: one sec u made me happy

[ 02:33 ] Venkataramana  Dova: by asking

[ 02:33 ] Venkataramana  Dova: can u carolina

[ 02:33 ] Venkataramana  Dova: hahahahahah

[ 20:21 ] Venkataramana  Dova: Hi...Last night I sent 2 emails to Faith for which I did not receive any confirmation from her and she has still not accepted zimbra chat request from me.

[ 20:21 ] Venkataramana  Dova: FYI

[ 20:21 ] Me: okay

[ 21:02 ] Venkataramana  Dova: 3236324783 Mariel
Customer is an African American with naturally curly hair and wants to go for botanical treatment.
Customer wants to make appointment with a stylist who is adept with this type of hair.
Wants us to check for the stylist and then make appointment for her today.
Need to call back the customer

[ 21:03 ] Me: location

[ 21:04 ] Venkataramana  Dova: Park

[ 21:04 ] Me: passed

[ 21:28 ] Me: still no info

[ 21:28 ] Venkataramana  Dova: k

[ 21:34 ] Me: Jarrod is taking care of this

[ 21:39 ] Venkataramana  Dova: ThanQ

[ 21:39 ] Venkataramana  Dova: 3055888418 Emily Levis
Customer got Hair Care Discounted / Hair - Balayage - GRPN done by Julia Praslova on 2/20/2016 2:00 pm
Customer called in to say that she is not happy with the results and needs it to be redone.
Wants to know if there will be any charge???
Wants to make appointment today to rectify @ SOHO

[ 22:24 ] Venkataramana  Dova: informed cust that she will receive call from frontdesk and the service will be free of cost @ SOHO

[ 22:26 ] Me: cool

[ 22:26 ] Venkataramana  Dova: ThanQ

[ 22:27 ] Me: welcome

[ 22:33 ] Venkataramana  Dova: sutta break pls???

[ 23:09 ] Venkataramana  Dova: 3057481479 Vanessa Molina
Cust claims she made 2 appointments using 2 groupon vouchers for herself and her husband (Marlyn) for today @ SOHO @ 5pm
Only 1 appointment showing on the profile for herself (note on appt: - ESP is missing for DC 1349382887607761
- FJE)
Need to check with the store and confirm
appointment created by:
01/02/2016 4:00 pm by Frances Jane Elecanal
Last Modified
01/02/2016 4:01 pm by Frances Jane Elecanal

[ 23:20 ] Venkataramana  Dova: Cust called again as She lives in New Jersey and needs confirmation asap so that she can start for the spa

[ 23:25 ] Me: k

[ 23:27 ] Me: did you check if with her husbands name

[ 23:28 ] Me: I can only see one appt

[ 23:28 ] Me: And looking at the appointment slot I would suggest her to move the apointment

[ 23:28 ] Me: Also did she receive two booking confirmation

[ 23:35 ] Venkataramana  Dova: I am not sure about the email confirmation...will check with her

[ 23:35 ] Me: k

[ 23:51 ] Venkataramana  Dova: 3057481479 Vanessa Molina
Heavencart- 1349-3828-8760-7761 Order No-3145 Purchase date:12/15/2015
Booked @ SOHO 03/13/2016 @ 5pm for herself
Heavencart- 1476-8430-1087-0752 Order No-3145 Purchase date:12/15/2015
Booked @ SOHO 03/13/2016 @ 6pm for her husband Marlon, waited with cust till she received the email confirmation, cancelled todays 5pm appt..FYI

[ 23:51 ] Me: np